--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a new parser. Messages of <tt>message_class</tt> will be created by the parser. By default, the parser will create RMail::Message objects.
full_name: RMail::Parser::new
is_singleton: true
name: new
params: ()
visibility: public
